org.vertx.java.core.logging.impl

## Class SLF4JLogDelegateFactory

- java.lang.Object
- - org.vertx.java.core.logging.impl.SLF4JLogDelegateFactory

All Implemented Interfaces:
  LogDelegateFactory

    public class SLF4JLogDelegateFactory
    extends java.lang.Object
    implements LogDelegateFactory

### Constructor Summary

Constructors
Constructor and Description
`SLF4JLogDelegateFactory()`

### Method Summary

Methods
`LogDelegate` `createDelegate(java.lang.String clazz)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SLF4JLogDelegateFactory

    public SLF4JLogDelegateFactory()

### Method Detail

#### createDelegate

    public LogDelegate createDelegate(java.lang.String clazz)

Specified by:
  `createDelegate` in interface `LogDelegateFactory`